help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs on OS X error


From: Joost Kremers
Subject: Re: Emacs on OS X error
Date: 9 Apr 2012 19:23:38 GMT
User-agent: slrn/0.9.9p1 (Linux)

Gaston Fiore wrote:
> I'm relatively new to OS X and I'm trying to install GNU Emacs. I've
> followed the instructions in both the general INSTALL file and
> nexstep/INSTALL, but after 'make', when trying the resulting program
> by 'src/emacs -Q', I get the following error:

why don't you just use a precompiled version from <http://emacsformacosx.com/>?


-- 
Joost Kremers                                      address@hidden
Selbst in die Unterwelt dringt durch Spalten Licht
EN:SiS(9)


reply via email to

[Prev in Thread] Current Thread [Next in Thread]